{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*",
  "AppConfig": {
    "SystemTitleStr": "赛轮热电智能巡检控制系统",
    "logPath": "D:\\巡检机器人控制系统\\日志信息",
    "visibleRangePath": "D:\\智慧热电监控平台\\uploadPath\\日志信息\\可见光图像",
    "infraredImagePath": "D:\\智慧热电监控平台\\uploadPath\\日志信息\\红外热成像",
    "videoFilePath": "D:\\智慧热电监控平台\\uploadPath\\日志信息\\巡检录像",
    "cameraIp": "192.168.2.64",
    "cameraPort": 8000,
    "cameraUserName": "admin",
    "cameraPassword": "haiwei@2024",
    "checkCycle": 5,
    "SqlConfig": [
      {
        "configId": "iot",
        "dbType": 0,
        "connStr": "Data Source=192.168.2.165;Port=3306;Initial Catalog=iot_smarthotspot;uid=root;pwd=haiwei@123;Charset=utf8mb4;SslMode=none"
      }
    ],
    "PlcConfig": [
      {
        "configId": 1,
        "plcType": "SiemensPlc",
        "plcIp": "127.0.0.1",
        //"plcIp": "192.168.2.1",
        "plcPort": 102,
        "plcKey": "iot",
        "isFlage": "true"
      }
    ]
  }
}
